# -*- coding: utf-8 -*-
##############################################################################

#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from openerp.osv import osv, fields

class nro_siniestro(osv.osv):
    '''
    Add field siniestry number to project.service.task
    '''
    _name = 'project.service.task'
    _inherit = 'project.service.task'
    _description = 'Add siniestry number media to Project Service Task'

    _columns = {
        'nro_siniestro':fields.char('Nro de Siniestro', size=15),
    }
